* {
	margin: 0;
	padding: 0;
}
.title {
	font: normal 30px/1.1 Arial, sans-serif;
	color: #555;
	padding: 30px 0;
	text-align: center;
}
footer {
	font: normal 14px/1.4 Arial, sans-serif;
	padding: 20px 0;
	text-align: center;
}
a {
	color: #00407a;
	text-decoration: underline;
}
a:hover {
	color: #000;
}